/*
Theme Name: Integrio Child
Author: WebGeniusLab
Author URI: http://webgeniuslab.net
Description: -
Version: 1.0
Template: integrio
Text Domain:  integrio-child
*/
#main{
	padding-bottom:0px !important;
}
.integrio_module_services_3 .services_icon_wrapper::before {
	opacity:0 !important;
}
h3, h3 a, h3 span {
    line-height: 30px !important;
}

.danube{
	position: relative;
	z-index:100;
}
.white-form, .white-form h4, .white-form a{
	color: #fff;	
}
.white-form h4{
	margin-bottom:40px;
	margin-top:40px;
	text-align:center;
}
.white-form .wpcf7-submit{
	left:50%;
	position:relative;
	margin-left:-80px;
}
.theme-gradient .white-form input[type="submit"].wpcf7-submit{
	background:#fff;
	color:blue !important;	
}
.white-form .details{
	margin-top:20px;
	margin-bottom:40px;
	text-align:center;
}
.white-form a{
	margin-right:40px;
	font-weight:bold;
}
.inline-form .column{
	width:45%;
	float:left;
	margin-right:5%;
}
.no-border .services_icon_wrapper{
	border:none !IMPORTANT;
}
.integrio_module_services_3.mesh-info .services_icon_wrapper {
	margin:-100px auto 40px 10px
}
.center-text{
	text-align:center;
}
.integrio_module_clients.items-5.homeAwards .clients_image{
	width: 18%;
	margin: 0% 1% 0% 1%;
}
.integrio_module_pricing_plan.pricing-left .pricing_content ul li{
	width:100%;
}

/*----JOBS -----*/
.whr-date{ display:none; }
.whr-items, .whr-info{ list-style:none;}
.whr-item{ border-radius:10px; display:block; padding:3% !important; background:#fff; box-shadow:2px 2px 2px rgba(0,0,0,0.2); margin-bottom:10px;}
.whr-item a::after{ content:"⇢";
    font-size: 1.35em;
    color: blue;
    margin-left: 10px;
}
.whr-item a:hover{ 
	border-bottom:1px solid blue;
    color: blue;
}
.whr-item::before,.whr-location::before {background: none !important;}
.whr-location{padding-left:0px;}
#whr_embed_hook h3.whr-title a{
	font-size:0.5em;
}
#whr_embed_hook h2.whr-group{
	font-size:2em;
}
h2.whr-group {
	color:#0c5adb;
    margin-bottom: 3%;
    margin-top: 3%;
}
#careers h3{
	margin-bottom:20px;
}


#menu-footer-menu li{
	display:block !important;
}
.vc_wp_custommenu #menu-footer-menu.menu .menu-item a::before {
	display:none;
}
.vc_wp_custommenu #menu-footer-menu.menu .menu-item a{
	padding-left:0px;
	margin-left:0px;
}